.all {
	width: 100%;
	height: 100%;
	background: white;
}

.radio_button:hover::before {
	opacity: 0.8;
}

.radio_button:hover {
	border-color: #1b8ba5;
}

.radio_button::before {
	width: 9px;
	height: 9px;
	background: #1b8ba552;
	border-radius: 10px;
	position: absolute;
	top: 2px;
	left: 2px;
	opacity: 0;
	transition: 0.4s all;
	content: "";
}

.radio_button.active::before {
	display: inline;
	background: #1eb0d5;
	opacity: 1;
}

.radio_button {
	border-radius: 10px;
	border: 1px solid #1eb0d5;
	width: 15px;
	height: 15px;
	cursor: pointer;
	position: relative;
	display: inline-block;
	top: 16px;
}
